/* Place new or modified custom styles here. They will override those in style.css. */
/* generic styles */
.genericHeadline, .cartHeadline, .cartItemEditHeadline, .categoryHeadline, 
.productHeadline, .productListHeadline, .checkoutHeadline, .orderFormHeadline,
.thankYouHeadline, .accountHeadline, .welcomeHeading, .aboutHeading, 
.contactHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.contactTitle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px; 
	font-style: normal;
	font-weight: bold;
	color: #5c7f92;
}
.genericGridHeadline {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px; 
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.genericHeading, .accountHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.genericInstructions, .checkoutInstructions, .orderFormInstructions, .thankYouInstructions,
.accountInstructions {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.genericMessage, .cartMessage, .welcomeMessage, .aboutMessage, .contactMessage,
.errorsMessage, .messagesMessage {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.genericLabel, .cartItemEditLabel, .categoryLabel, .productLabel, .paymentFormLabel,
.billingFormRequiredLabel, .deliveryFormRequiredLabel, .thankYouItemLabel, .accountLabel {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.genericGridLabel, .cartGridLabel, .productListLabel, .paymentGridLabel,
.orderFormLabel, .orderProductListLabel, .thankYouLabel, .accountGridLabel {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #424242;
}
.genericData, .categoryTree, .cartItemEditData, .categoryData, .productData, .accountData {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.genericGridData, .cartGridData, .productListData, .paymentGridData, .orderProductListData,
.thankYouData, .accountGridData {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.faqHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal;
	color: #222222;
}
.faqTitle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal;
	color: #222222;
}
.genericTableBorder {
	border: 0pt #5c7f92 solid;
}

/* body */
BODY, TD {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	/*background-color: #FFFFFF;*/
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

/* links */
A:link {
	color: #5c7f92; 
	text-decoration: none; 
}
A:visited { 
	
		color: #5c7f92;
	
	text-decoration: none;
}
A:hover {
	color: #000000; 
	text-decoration: none;
} 
A.menu:link {
	color: #5c7f92; 
	text-decoration: none; 
}
A.menu:visited { 
	
	text-decoration: none;
}
A.menu:hover {
	color: #000000; 
	text-decoration: none;
} 

/* top menu */
.topMenu { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}
.topMenu A:link {
	color: #FFFFFF; 
	text-decoration: none;
}
.topMenu A:visited { 
	
		color: #FFFFFF; 
	
	text-decoration: none;
}
.topMenu A:hover { 
	color: #E6E6E6; 
	text-decoration: none;
}

/* sub menu */
.subMenu { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
.subMenuActive {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.subMenuInactive {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
}
.subMenu A:link {
	color: #5c7f92; 
	text-decoration: none;
}
.subMenu A:visited { 
	
		color: #5c7f92; 
	
	text-decoration: none;
}
.subMenu A:hover { 
	color: #000000; 
	text-decoration: none;
}

/* category tree */
.categoryTreeParentActive {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
} 
.categoryTreeActive {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}

/* cart screen */
.cartGridTotal {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

/* category screen */
.subcategories {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

/* buttons */
.button{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #334437;
	background-color: #FFFFFF;
	border:2px solid;
	border-top-color: #5c7f92;
	border-left-color: #5c7f92;
	border-right-color: #5c7f92;
	border-bottom-color: #5c7f92;
	cursor: pointer;
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#FFFFFF');}
.buttonhover{
	color: #000000;
	border: 2px solid;
	border-top-color: #FF9900;
	border-left-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;}


/* miscellaneous */
input, select, textarea {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	font-style: normal; 
	font-weight: normal;
	color: #000000;
}
.copyrightNotice {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: normal;
	color: #000000;
}
.errorsHeading {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	font-style: normal; 
	font-weight: bold;
	color: #990000;
}
.messagesHeading {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	font-style: normal; 
	font-weight: bold;
	color: #009900;
}
.tasmapLeftTreeHeading {
	background-color: #464646;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
}

.tasmapSearchHeading {
	background-color: #464646;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	border: 0px solid;
	/*border-bottom:  thin solid #5c7f92;*/
}

.tasmapLeftTree {
	background-color: #F2F3F0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 0px solid;
	/*border-top:  thin solid #5c7f92;
	border-left:  thin solid #5c7f92;*/
}

.tasmapLeftTreeTable {
	border: 0px solid;
	/*border-top:  thin solid #5c7f92;
	border-left:  thin solid #5c7f92;*/
}

.tasmapLeftTreeHighlight {
	background-color: #879637;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	border-top:  thin solid #5c7f92;
	border-left:  thin solid #5c7f92;
}

/* category tree */
.tasmapCategoryTreeParentActive {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
} 
.tasmapCategoryTreeActive {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #ffffff;
}

.tasmapAgentTable {
	background-color: #F2F3F0;
	border-top-color: #5c7f92;
	border-left-color: #5c7f92;
	border-right-color: #5c7f92;
	border-bottom-color: #5c7f92;
}

.featuredHeading {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 20px; 
	font-style: normal; 
	font-weight: normal;
	color: #f15d5e;
}

.featuredText {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal;
	color: #000000;
}

.featuredLink {
	color: #f15d5e; 
	text-decoration: none;
}

.featuredBar {
	background-color: #F2F2F0;
}

.manditoryInput {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	font-style: normal; 
	font-weight: normal;
	color: #000000;
	background: #FBFBCF;
	border: 1px solid #5c7f92;
	padding: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.manditoryInput[disabled] {
    background-color: #EBEBE4;
}
